<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/searchLayout"
    android:background="@color/white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_150"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_28"
            android:gravity="center"
            android:text="正在搜索"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textStyle="bold"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_20"
            android:layout_marginTop="@dimen/dp_20"
            android:gravity="center"
            android:text="请让手机靠近设备"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="@dimen/dp_30"
            android:layout_marginEnd="@dimen/dp_30"
            android:layout_marginTop="@dimen/dp_24"
            android:textSize="@dimen/sp_15"
            android:textColor="@color/col_7c7"
            android:gravity="center"
            android:lineSpacingExtra="@dimen/dp_5"
            android:text="温馨提示：当绑定体脂秤时，请站立在体脂秤上方，待屏幕开始闪烁处于开机状态即可绑定。"/>

    </LinearLayout>

    <pl.droidsonroids.gif.GifImageView
        android:id="@+id/tvNoDeviceData"
        android:layout_width="@dimen/dp_185"
        android:layout_height="@dimen/dp_185"
        android:textColor="@color/col_313"
        android:src="@drawable/search_device"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/dp_83"
        />

</RelativeLayout>